<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="{$basePath}/admin.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/happy-inputs@2.0.4/src/happy.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-datepicker@1.9.0/dist/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/ublaboo-datagrid@6.2.13/assets/datagrid.css">

    <!-- Use this css for ajax spinners -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/ublaboo-datagrid@6.2.13/assets/datagrid-spinners.css">

    <!-- Include this css when using FilterMultiSelect (silviomoreto.github.io/bootstrap-select) -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.15/dist/css/bootstrap-select.css">
    <script src="https://kit.fontawesome.com/2ca5a3bc59.js" crossorigin="anonymous"></script>
    <title>{ifset title}{include title|stripHtml} | {/ifset}Administrace</title>
</head>
<body>
<script src="https://cdn.jsdelivr.net/npm/happy-inputs@2.1.0/src/nomodule-es5-fallback.js"></script>
<script>
    var happy = new Happy;

    happy.init();
</script>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap-datepicker@1.9.0/dist/js/bootstrap-datepicker.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery-ui-sortable@1.0.0/jquery-ui.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/nette.ajax.js@2.3.0/nette.ajax.js"></script>
<script src="https://cdn.jsdelivr.net/npm/ublaboo-datagrid@6.2.13/assets/datagrid.js"></script>
<script src="https://cdn.jsdelivr.net/npm/nette-forms@3.0.4/src/assets/netteForms.min.js"></script>

<!-- It is recommended to include this JS file with just a few bits. It refreshes URL on non ajax request -->
<script src="https://cdn.jsdelivr.net/npm/ublaboo-datagrid@6.2.13/assets/datagrid-instant-url-refresh.js"></script>

<!-- Use this little extension for ajax spinners -->
<script src="https://cdn.jsdelivr.net/npm/ublaboo-datagrid@6.2.13/assets/datagrid-spinners.js"></script>

<!-- Include bootstrap-select.js when using FilterMultiSelect (silviomoreto.github.io/bootstrap-select) -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.15/dist/js/bootstrap-select.js"></script>
<div class="wrap" n:if="$user->loggedIn">
    <div class="menu">
        <div class="top">
            <div class="user">
                <b>{$user->identity->jmeno} {$user->identity->prijmeni}</b>
            </div>
            <div class="controls">
                <a href="/homepage/odhlasit"><i class="fas fa-sign-out-alt"></i></a>
            </div>
        </div>
        <div class="menuBtns">
            <a n:href="Dashboard:">
                <div class="btn">Přehled</div>
            </a>
            <a n:href="Objednavky:">
                <div class="btn">Objednávky</div>
            </a>
            <a n:href="Zbozi:">
                <div class="btn">Zboží</div>
            </a>
            <a n:href="Uzivatele:">
                <div class="btn">Uživatelé</div>
            </a>
            <a n:href="Nastaveni:" n:if="$user->isInRole('cztm')">
                <div class="btn">Nastavení</div>
            </a>
        </div>
    </div>
    <div class="wrapContent">
        {include content}
    </div>
</div>
{if !$user->loggedIn}{include content}{/if}
</body>
</html>